﻿html {
    /*font-family: 'NotoSansCJKtcLight', serif, 'SourceSansPro', Arial, Helvetica, sans-serif !important;*/
    /*font-family: 'HPSimplifiedLight', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;*/
    /*font-family: 'SanFranciscoTextRegular', sans-serif !important;*/
}

body {
    /*text-align:justify;*/
    /*font-family: 'NotoSansCJKtcLight', serif, 'SourceSansPro', Arial, Helvetica, sans-serif !important;*/
    /*font-family: 'HPSimplifiedLight', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;*/
    /*font-family: 'SanFranciscoTextRegular', sans-serif !important;*/
}

.MasterHeaderCSS {
    font-family: 'SF Pro Display', Arial, Helvetica, sans-serif !important;
    letter-spacing: 0;
    line-height: 1.5;
}

    .MasterHeaderCSS .fixedMenu {
        /*background-color: rgba(0,0,0, 0.8) !important;*/
        /*box-shadow: none !important;*/
        border: 0px !important;
        font-size: 14px !important;
        /*font-weight: bold !important;*/
        background-image: none !important;
    }

    .MasterHeaderCSS .headerBox {
        background-color: rgba(255,255,255,0.9) !important;
        -moz-box-shadow: 7px 1px 34px -10px rgba(20%,20%,40%,0.5) !important;
        -webkit-box-shadow: 7px 1px 34px -10px rgba(20%,20%,40%,0.5) !important;
        box-shadow: 7px 1px 34px -10px rgba(20%,20%,40%,0.5) !important;
    }

    .MasterHeaderCSS .menu {
        padding-top: 10px;
        padding-left: 15px;
        padding-right: 15px;
        height: 71px;
        border-left: 1px solid #e5e5e5;
    }

    .MasterHeaderCSS .lastMenu {
        border-right: 1px solid #e5e5e5;
    }

    .MasterHeaderCSS .menu > a {
        font-size: 20px;
    }

    .MasterHeaderCSS .menu:hover {
        background-color: #2D96CD;
    }

    .MasterHeaderCSS .menuActiveLink {
        background-color: #2d96cd !important;
    }

        .MasterHeaderCSS .menuActiveLink > a {
            color: #fff !important;
        }

            .MasterHeaderCSS .menuActiveLink > a:hover {
                color: #fff !important;
            }

    .MasterHeaderCSS .fixedMenu a {
        /*color: #333;*/
        color: rgba(51,51,51,0.6);
        /*font-weight: bold;*/
    }

    /*.MasterHeaderCSS .fixedMenu a:hover,
        .MasterHeaderCSS .fixedMenu a:active,
        .MasterHeaderCSS .fixedMenu a:focus {
        }*/

    .MasterHeaderCSS .fixedMenu .headerLogo {
        color: #950030 !important;
        background: url(/images/logo/opus_full.jpg) center/contain no-repeat;
        width: 100px !important;
        height: 50px !important;
        margin-top: 10px;
        margin-bottom: 10px;
        margin-left: 15px;
        /*margin-left: 12px !important;*/
        /*margin-left: 10px !important;*/
    }

/*.MasterHeaderCSS .fixedMenu a:hover,
            .MasterHeaderCSS .fixedMenu a:active, 
            .MasterHeaderCSS .fixedMenu a:focus {
                opacity: 0.65;
                text-decoration: none !important;
                background-color: transparent;
            }*/

/*.MasterHeaderCSS .fixedMenu .navbar-toggle {
            background-color: transparent;
            border: 1px solid rgba(255,255,255, 0.8);
        }*/

/*.MasterHeaderCSS .fixedMenu .navbar {
            min-height: 30px !important;
            margin-bottom: 0px !important;
        }*/

.navbar-default .navbar-nav > li:hover > a,
.navbar-default .navbar-nav > li > a:hover {
    color: #fff !important;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 540px !important;
}

@media (max-width: 767px) {

    .MasterHeaderCSS .menu {
        padding-top: 5px;
        padding-left: 15px;
        padding-right: 15px;
        height: 51px;
        border-left: 1px solid #e5e5e5;
    }
}
